{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.mnp_ci.piranha": {
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        },
        {
          "*one_sided": "Material.one_sided"
        }
      ],
      "textures": ["Texture.default"],
      "part_visibility": [
        {
          "*_big*": "q.property('mnp_ci:variant') == 'big' || (q.property('mnp_ci:variant') == 'mid' && q.property('mnp_ci:is_growing'))"
        },
        {
          "*_mid*": "q.property('mnp_ci:variant') == 'mid' || (q.property('mnp_ci:variant') == 'small' && q.property('mnp_ci:is_growing'))"
        },
        {
          "*_small*": "q.property('mnp_ci:variant') == 'small'"
        }
      ]
    }
  }
}
